function FileData_Pairs(x)
{
x.t("shown","following");
x.t("table","table");
x.t("table","event");
x.t("july","2014");
x.t("events","messages");
x.t("action","necessary");
x.t("37857-03","rev");
x.t("user","action");
x.t("fatal","component");
x.t("necessary","warning");
x.t("close","failure");
x.t("megaraid","sas");
x.t("severity","level");
x.t("severity","event");
x.t("db09","000202-16");
x.t("indicates","severity");
x.t("informational","message");
x.t("component","close");
x.t("component","failed");
x.t("critical","component");
x.t("failed","data");
x.t("failed","system");
x.t("error","levels");
x.t("point","critical");
x.t("messages","error");
x.t("appears","event");
x.t("2014","2014");
x.t("2014","avago");
x.t("loss","occurred");
x.t("lost","data");
x.t("level","indicates");
x.t("level","meaning");
x.t("message","user");
x.t("message","appears");
x.t("event","shown");
x.t("event","error");
x.t("event","log");
x.t("occurred","occur");
x.t("failure","point");
x.t("rev","july");
x.t("information","informational");
x.t("data","fatal");
x.t("data","loss");
x.t("sas","error");
x.t("meaning","information");
x.t("000202-16","37857-03");
x.t("following","table");
x.t("system","lost");
x.t("warning","component");
x.t("avago","technologies");
x.t("levels","events");
x.t("levels","severity");
x.t("levels","error");
x.t("levels","message");
x.t("occur","db09");
x.t("log","severity");
}
